﻿@media screen {
    body {
        background-color: #9E9A75;
        margin: 0;
        padding: 0;
        font-size: 100%;
        width: 100%;
    }
}

a {
    text-decoration: none;
}

    a:visited {
        text-decoration: none;
    }

    a:hover {
        text-decoration: none;
    }

ul {
    margin-top: 0px;
    list-style-type: disc;
    line-height: 20px;
}

h1 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    font-variant: normal;
    margin: 0;
}

h2 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: italic;
    font-variant: normal;
    margin: 0;
}

p {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    margin: 0;
}

hr {
    border-bottom: inset 1px #666666;
}

.container-main {
    width: 100%;
}

.container-98 {
    width: 98%;
}

.container-95 {
    width: 95%;
}

.container-90 {
    width: 90%;
}

.container-logonavigation {
    background-image: url(images/bg-goldgauze01.png);
    background-repeat: repeat;
    background-position: top left;
    width: 100%;
    height: 90px;
}

.table-logonavigation {
    width: 100%;
}

.wrap-imageleft {
    float: left;
    margin-right: 30px;
}

.navigation-text {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.25em;
    font-variant: normal;
    text-transform: uppercase;
    margin: 0px 0px 0px 0px;
}

.navigation-link {
    color: #6F9B32;
    -webkit-text-stroke: 0.75px #000000;
}

.navigation-link:hover {
    color: #353B0C;
    /*-webkit-text-stroke: 0.75px #000000;*/
}

.navigation-link:visited {
    color: #6F9B32;
    -webkit-text-stroke: 0.75px #000000;
}

.container-contactus {
    background-image: url(images/bg-home01d.jpg);
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px;
}

.text-contactus-title {
    color: #234A41;
    font-size: 2em;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 600;
}

.text-contactus-text {
    color: #333333;
    font-size: 1.45em;
    margin-top: 10px;
    font-weight: 600;
}

.text-contactus-link {
    color: #234A41;
    font-weight: 600;
}

.container-footer {
    background-color: #768876;
    width: 100%;
    height: 100px;
}

.text-footer-text {
    color: #f0f0f0;
    font-size: 1.05em;
    margin-top: 0px;
    margin-bottom: 0px;
}

.text-footer-link {
    color: #006699;
    margin-top: 0px;
    margin-bottom: 0px;
}

/* HOME PAGE */
.container-top-home {
    background-color: transparent;
    background-image: url(images/bg-home01c.jpg);
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 900px;
}

.container-slogan-home {
    width: 98%;
    height: 700px;
}

.slogan-text-home-large-gold {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    /*color: #F8B02A;*/
    color: #C49640;
    font-variant: normal;
    font-size: 5em;
    margin: 0;
    -webkit-text-stroke: 0.75px #ffffff;
}

.slogan-text-home-large-green {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #234A41;
    font-variant: normal;
    margin: 0;
    -webkit-text-stroke: 0.75px #ffffff;
}

.slogan-text-home-small-gold {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    /*color: #F8B02A;*/
    color: #C49640;
    font-variant: normal;
    margin-top: -15px;
    font-size: 2.25em;
}

.slogan-text-home-small-green {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #234A41;
    font-variant: normal;
}

.container-aboutus-home {
    background-color: #9D9B77;
    width: 100%;
    height: 400px;
}

.title-large-home {
    /*color: #C49640;*/
    color: #FFAF00;
    font-size: 3em;
    -webkit-text-stroke: 0.75px #ffffff;
}

.title-medium-home {
    color: #234A41;
    font-size: 2em;
    margin-top: 0px;
    margin-bottom: 0px;
}

.text-home {
    color: #333333;
    font-size: 1.45em;
    margin-top: 10px;
}

.list-home {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    color: #333333;
    font-size: 1.45em;
    margin-top: 10px;
}

/* SUB PAGES */
.container-subpages-body {
    background-color: #ffffff;
    width: 100%;
    height: 800px;
}

.container-subpages-body-employers {
    background-color: #ffffff;
    width: 100%;
    height: 400px;
}

.title-large-subpages {
    color: #C49640;
    font-size: 3em;
    -webkit-text-stroke: 0.75px #ffffff;
}

.title-medium-subpages {
    color: #234A41;
    font-size: 2em;
    margin-top: 10px;
    margin-bottom: 0px;
}

.text-subpages {
    color: #333333;
    font-size: 1.45em;
    margin-top: 10px;
}

.link-hidden {
    color: #333333;
    font-size: 1.05em;
    margin-top: 10px;
}

.link-subpages {
    color: #C49640;
    text-decoration: underline;
}

.list-subpages {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    color: #333333;
    font-size: 1.45em;
    margin-top: 10px;
}

.text-fineprint-subpages {
    color: #333333;
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.slogan-text-subpages-large-gold {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    /*color: #F8B02A;*/
    color: #C49640;
    font-variant: normal;
    font-size: 5em;
    margin: 0;
    -webkit-text-stroke: 0.75px #ffffff;
}

.slogan-text-subpages-large-green {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #234A41;
    font-variant: normal;
    margin: 0;
    -webkit-text-stroke: 0.75px #ffffff;
}

.container-slogan-privacy {
    background-image: url(images/bg-subpages01a.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    width: 100%;
    height: 350px;
}

.twocolumn {
    -webkit-column-count: 2;
    -webkit-column-width: 320px;
    -webkit-column-gap: 4em;
    -moz-column-count: 2;
    -moz-column-width: 320px;
    -moz-column-gap: 4em;
    column-count: 2;
    column-width: 320px;
    column-gap: 4em;
}

.multicolumn {
    -webkit-column-count: auto;
    -webkit-column-width: 320px;
    -webkit-column-gap: 2em;
    -moz-column-count: auto;
    -moz-column-width: 320px;
    -moz-column-gap: 2em;
    column-count: auto;
    column-width: 320px;
    column-gap: 2em;
}

/* JOB SEEKERS PAGES */
.container-slogan-jobseekers {
    background-image: url(images/bg-subpages02a.jpg);
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 350px;
}

.emptyspace {
    font-size: 20px;
}

.container-jobpanel {
    background-color: #cccccc;
    border: 2px solid #666666;
    width: 100%;
    height: 200px;
}

.jobseeker-laborneededtitle {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #234A41;
    font-variant: small-caps;
    font-size: 2em;
    margin: 0px 0px 0px 0px;
    text-decoration: underline;
}

.jobseeker-hiremebutton {
    /*background-color: #6F9B32;*/
    color: #006699;
    padding: 3px 5px 3px 5px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variant: normal;
    font-size: 1.5em;
    margin: 0px 0px 0px 0px;
    width: 165px;
}

.jobseeker-hiremebutton-link {
    color: #006699;
    text-decoration: underline;
}

.jobseeker-companyname {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #C49640;
    font-variant: normal;
    font-size: 1.15em;
    margin: 0px 0px 0px 0px;
}

.jobseeker-citystate {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #C49640;
    font-variant: normal;
    font-size: 1.15em;
    margin: 0px 0px 0px 0px;
}

.jobseeker-jobdescription {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #333333;
    font-variant: normal;
    font-size: 1.45em;
    margin: 0px 0px 0px 0px;
}

.jobseeker-dateposted {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #C49640;
    font-variant: normal;
    font-size: 1.15em;
    margin: 0px 0px 0px 0px;
}

.jobseeker-jobduration {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #C49640;
    font-variant: normal;
    font-size: 1.15em;
    margin: 0px 0px 0px 0px;
}

.jobseeker-skillslevel {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #C49640;
    font-variant: normal;
    font-size: 1.15em;
    margin: 0px 0px 0px 0px;
}